# Uses of Interface
org.eclipse.birt.chart.script.api.component.IMarkerRange

Packages that use IMarkerRange
Package
Description
org.eclipse.birt.chart.script.api.component

## Uses of IMarkerRange in org.eclipse.birt.chart.script.api.component

Methods in org.eclipse.birt.chart.script.api.component that return IMarkerRange
Modifier and Type
Method
Description
`IMarkerRange[]`
IAxis.`getMarkerRanges()`
Gets all marker ranges in Axis